* {
	margin:0;
	padding:0;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

#form1 {
	position:relative;
}

#BIAYSignUp2_EmailAddress {
	display:block;
	position:absolute;
	top:55px;
	left:20px;
	width:370px;
	padding:0 10px;
	height:40px;
	line-height:40px;
	border:solid 1px #326E91;
	font-size:16px;
	text-transform:uppercase;
}

input#ageConfirmationYes,
input#ageConfirmationNo {
	position:absolute;
	top:30px;
	left:20px;
}

label#ageConfirmationYesLabel,
label#ageConfirmationNoLabel {
	position:absolute;
	font-size:16px;
	top:26px;
	left:35px;
}

input#ageConfirmationYes {
	left:190px;
}
label#ageConfirmationYesLabel {
	left:205px;
}

#BIAYSignUp2_SignUpButton {
	display:block;
	position:absolute;
	top:55px;
	left:410px;
	width:70px;
	padding:0 10px;
	height:40px;
	line-height:40px;
	text-align:center;
	border:solid 1px #326E91;
	background:#326E91;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;	
}

span.thankyou,
span#BIAYSignUp2_EmailValidator1 span.error,
span#BIAYSignUp2_Required1 {
	color:#000 !important;
	position:absolute;
	top:105px !important;
	left:35px !important;
	font-size:16px !important;
}

br {
	display:none !important;
}